G22-2024 - Feature #1284
Wiki - Week14 - Completing Wiki
12/12/2024 11:59 PM - Toma IKUTA

Status: Resolved
Priority: Normal
Assignee: Man Mong CHAN
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/09/2025
01/13/2025
100%

2.00 hours
1.00 hour

Description

Check if the content is sufficient.

get comments and codes from commenting people and generate final documentation with Doxygen.

| think everyone is working and it may be hard to get codes and comments.

Plz communicate with commenting people !

put your spent time when you work.
make this issue "resolved" after it's done.

History

#1 - 12/13/2024 12:00 AM - Toma IKUTA

- Tracker changed from Bug to Feature

#2 - 12/13/2024 12:03 AM - Toma IKUTA

- Due date changed from 01/15/2025 to 01/13/2025

#3 - 01/16/2025 01:57 PM - Toma IKUTA
- Status changed from New to Resolved

- % Done changed from 0 to 100

05/03/2025
